#include <Wire.h> // библиотека для управления устройствами по I2C 
#include <LiquidCrystal_I2C.h> // подключаем библиотеку для QAPASS 1602

LiquidCrystal_I2C lcd(0x26,20,4); // присваиваем имя LCD для дисплея

char SQ=255;
char P=16;
bool Lcd[20][4];
bool St0=0;

void setup() {
  Serial.begin(9600);
   lcd.init(); // инициализация LCD дисплея
   lcd.backlight(); // включение подсветки дисплея
}

void loop() {  
 lcd.clear();
  lcd.setCursor(0, 0);
  lcd.print( "  ==  Snake ==  " );
  lcd.setCursor(0, 1);
  lcd.print( "     by foo52ru" );
  delay(2000);
  
}
